Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 May 2022 08:53:48 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Dear Centrepoint team.

Today I visited Jeddah Tahlia centre point near Haram centre Al rehab i purchased 2 blue trouser of 278SR and one set Boxer 79SR . I am done the payment through my card. They are given me Bill of 79SR and 278SR bill I did not get.  I thought cashier kept all invoice in my carry bag but when I reached home i found one bill 79SR other bill is not there. Then again I visited to store to take my another bill. There who are take care this branch not help me . They told me go and check online no one show the interest  to help me. Really very very bad experience I had today . I feel now i supposed to me stop buying anything from Centrepoint after seen this kind of service 

Big Big disappointment 

Regards 
Jawed khan https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4290213